#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 asn1-parse
version:              0.9.5
visibility:           public
id:                   asn1-parse-0.9.5-DXccIgnyoMU8Ewt5Io8xlz
key:                  asn1-parse-0.9.5-DXccIgnyoMU8Ewt5Io8xlz
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-asn1
synopsis:             Simple monadic parser for ASN1 stream types.
description:
    Simple monadic parser for ASN1 stream types, when ASN1 pattern matching is not convenient.

category:             Data
abi:                  6722165739691f4263b416b2917e5861
exposed:              True
exposed-modules:      Data.ASN1.Parse
import-dirs:          /usr/lib/ghc-9.4.8/site-local/asn1-parse-0.9.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/asn1-parse-0.9.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/asn1-parse-0.9.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-asn1-parse
hs-libraries:         HSasn1-parse-0.9.5-DXccIgnyoMU8Ewt5Io8xlz
depends:
    asn1-encoding-0.9.6-9W1OMJ4Fk3k35RnRXbjhBl
    asn1-types-0.3.4-9e8C0x0f9MBG8md75Jf5wn base-4.17.2.1
    bytestring-0.11.5.3

haddock-interfaces:   /usr/share/doc/haskell-asn1-parse/html/asn1-parse.haddock
haddock-html:         /usr/share/doc/haskell-asn1-parse/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

